
// TODO PLACEHOLDERs


$color-vacc-dark-blue : #0788D9;
$color-vacc-light-blue: #079DD9;
$color-vacc-light-orange: #F28705;
$color-vacc-orange : #F27405;
$color-vacc-black : #0D0D0D;
$color-side-nav : #212529; // from vatsim.pt
$color-black-light:#2d3239;

// opacity
$opacity-text : 0.7;

$horizontal-header-color: $color-side-nav;
$content-background-color : white;

@mixin flex($justify-content, $align-items, $direction: row) {
    display : flex;
    justify-content: $justify-content ;
    align-items: $align-items;
    flex-direction: $direction;
}   